

a:link img {
    border: 1px solid #d0d0ff;
}
a:hover img {
    border: 1px solid #ffffff;
}
a:visited img {
    border: 1px solid #d0d0ff;
}

body {
    background: #880000;
    margin: 0;
    padding: 0;
}

/* top pane (banner) */
table.banner {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: white;
}
td.banner {
    background: black;
    height: 86px;
}
td.bannerRight {
   background: #000000;
   height: 86px;
}
/* left pane body (text) */
td.body {
    background: #001933;
    /*background-image: url("../images/bg2_silly.gif");*/
    font: 12px Tahoma, Arial, sans-serif;
    color: white;
}
/* right pane body (graphic, menu) */
td.logo {
    font: 12px Tahoma, Arial, sans-serif;
    color: white;
    width: 350px;
    text-align: right;
    margin: 10px;
}

/* navigation menu */
td.menu {
    font: 12px Tahoma, Arial, sans-serif;
    color: white;
}

/* textbox body */
table.textbox {
    /* background: transparent url("../images/textbox.png");*/
    background: #000C19;
    border: solid 1px white;
    margin: 5px;
    padding: 5px;
    width: 80%;
}


a.masterlink {
    font: 12px Tahoma, Arial, sans-serif;
    color: #d0e0ff;
    background-color: #005555;
}


td.textbox {
    font: 12px Tahoma, Arial, sans-serif;
    color: #b0d0ff;
}

td.textboxHeading2 {
    font: bold 16px Tahoma, Arial, sans-serif;
    color: #b0d0ff;
}
td.textboxHeading3 {
    font: bold 20px Tahoma, Arial, sans-serif;
    color: #b0d0ff;
}

b.textbox {
    font: bold 12px Tahoma, Arial, sans-serif;
    color: white;
}

i.textbox {
    font: bold 10px Tahoma, Arial, sans-serif;
    color: #e0e0ff;
}

/* don't forget image border colors... */
a.textbox {
    font: bold 12px Tahoma, Arial, sans-serif;
    color: #d0d0ff;
}

/* don't forget image border colors... */
a.textboxMasterlink {
    font: bold 12px Tahoma, Arial, sans-serif;
    color: #d0d0ff;
    background-color: #005555;
}

/* don't forget image border colors... */
a.textbox:hover {
    font: bold 12px Tahoma, Arial, sans-serif;
    color: #ffffff;
    background-color: #005555;
}

/* footer */
table.footer {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: white;
}
td.footer {
    font: 12px Tahoma, Arial, sans-serif;
    color: white;
    background: #000000;
    width: 100%;
    height: 80px;
}
a.footer {
    font: 12px Tahoma, Arial, sans-serif;
    color: #b0d0ff;
}
